.garph_main_cards{
    width: 100%;
    display: flex;
    background-color: whitesmoke;

}
.humidity_graph_card{
    width: 100%;
    height: 390px;
}
.temp_graph_card{
    width: 45%;
    padding: 10px;
}